WDM 4.8.5 Install issue

  • This topic is empty.
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #6668
    Avatarsavayar
    Member
    • Total Post: 2
    • Newbie

    Hi,

    just trying to upgrade from 4.8. to 4.8.5 on a W2K3 R2 Server,
    the install stops with

    “HServer should be upgraded first, aborting installation”

    anyone had this error? what can i do to upgrade this?

    Thank you

    Sava

    #20567
    Avatarsavayar
    Member
    • Total Post: 2
    • Newbie

    Hi,

    just found an old issue regarding hserver, the described solution usin mdtools to update the servername in the database didnt help, tried fqdn an hostname, no step further.

    thanks

    sava

    #20583
    ConfGenConfGen
    Keymaster
    • Total Post: 11116
    • Jedi Master
    • ★★★★★★★

    I saw that last week myself and adjusting the servername in the DB to the exact FQDN (case sensitve) fixed it immediately.

    CG

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.